TYPO3:
  CMS:
    Form:
#      persistenceManager:
#        allowedFileMounts:
#          10: '1:/'
      prototypes:
        standard:
          formElementsDefinition:
            Form:
              renderingOptions:
                partialRootPaths:
                  100: 'EXT:fluidbootstrap/Resources/Private/Form/Partials/'
            FileUpload:
              formEditor:
                predefinedDefaults:
                editors:
                  400:
                    selectOptions:
                      10:
                        value: '1:/user_upload/'
                        label: '1:/user_upload/'
                      20:
                        value: '1:/user_upload/Bewerbungsunterlagen/'
                        label: '1:/user_upload/Bewerbungsunterlagen/'
              properties:
                saveToFileMount: '1:/user_upload/'
